/*  ======================================
	  Responsive
/*  ====================================== */
@media screen and (max-width:1600px) {
.page-template-template-shampoo .main-content.queens-page-content:after,
.page-template-template-shampoo .main-content.queens-page-content:before{
	width:250px;
}
}
@media screen and (max-width:1450px) {
.page-template-template-shampoo .main-content.queens-page-content:after,
.page-template-template-shampoo .main-content.queens-page-content:before{
	width:240px;
}
.main-banner-shampoo .logo-banner img {
    max-width: 75px;
}
.main-banner-shampoo .logo-banner{
    max-width: 1040px;
}
.main-banner-shampoo .container{
    max-width: 1083px;
}
}
@media screen and (max-width:1280px) {
.main-banner-shampoo .logo-banner {
    left: 20px;
}
.main-banner-shampoo .logo-banner{
    max-width: 947px;
}
.main-banner-shampoo .container{
    max-width: 1007px;
    left: 11%;
    right: 11%
}
}
@media screen and (max-width:1230px) {
[dir='rtl'] .top-slider-video .slick-next {
    left: 0;
}
[dir='rtl'] .top-slider-video .slick-prev {
    right: 0;
}
.left-footer {
    width: 82%;
}
.right-footer {
    width: 16%;
}
.right-header .language {
    width: 100px;
    padding: 0;
}
.right-header .socials {
    margin-right: 10px;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu {
    text-align: right;
    padding-left: 0;
}
.logo {
    margin-left: 0;
}
}
@media screen and (max-width:1199px) {
.list-slider >h2, .color-hair >h2 {
    font-size: 36px;
}
.list-slider >h2:before,
.list-slider >h2:after{
    top: 26px;
}
.img-video.slick-center .btn-vidio {
    width: 35px;
}
.main-footer .footer-menu .item {
    float: right;
    width: 16%;
}
.main-footer .footer-menu .widget-title {
    font-size: 15px;
    padding-left: 10px;
}
.main-footer .footer-menu li a {
    font-size: 15px;
    line-height: 19px;
    display: block;
    margin-bottom: 6px;
}

	.right-header .socials ul {
		padding-left: 0
	}

	.right-header .socials ul li a {
		padding: 0 5px;
	}

	.right-header .profile-icon a, .right-header .profile-icon .a {
		margin: 0 5px;
	}

	body #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
		font-size: 15px !important;
	}

	.main-slider .item {
		-webkit-filter: sepia(0%);
		filter: sepia(0%);
	}

	.main-slider .item {
		background-size: cover !important;
	}

	/* Contact form
	==================== */
	.contact-form .information {
		width: 35%;
	}

	.contact-form .form {
		padding-right: 30px;
	}

	/* Product page
	==================== */
	.woocommerce .product-single .content-left form.cart .button {
		font-size: 20px;
		padding: 0 10px;
	}

	.woocommerce .product-single .content-left p.price,
	.woocommerce .product-single .content-left span.price {
		font-size: 35px;
	}

	.woocommerce ul.products li.product .button,
	.additional-products div.product form.cart .button {
		padding-left: 10px;
	}

	.fancybox-slide--image .fancybox-content {
	    margin: 0 auto;
	    max-width: 95%;
	    left: 0;
	}

	.fancybox-content .fancybox-button.fancybox-button--close {
		right: -20px;
	}

	.additional-products .product {
		padding: 0 7.5px;
	}

	.additional-slider {
		margin: 0;
	}
	/* Curly page
	==================== */
	.articles-hairstyles h3 {
		font-size: 25px;
		margin: 5px 0 10px 0;
		padding-bottom: 10px
	}

	.articles-hairstyles .text p {
		font-size: 20px;
		line-height: 28px;
	}

	/* Queens page
	==================== */
	.content-step .slick-prev.slick-arrow {
		left: 15px;
	}

	.queens-page-content .headline {
		padding: 0 15px;
	}
	.content-step .desktop{
	    text-align: center;
	    margin: 0 auto;
	    display: block;
	}

}

@media screen and (max-width:991px) {
    .main-banner-shampoo .logo-banner {
    max-width: 715px;
}
.main-banner-shampoo .logo-banner img {
    max-width: 66px;
}
    .main-banner-shampoo .box h1{
        font-size: 22px;
        line-height: 23px
    }
    .main-banner-shampoo .box h1 span{
    letter-spacing: 5px;
    }
    .main-banner-shampoo .box span.sub-span{
        font-size: 18px;
        line-height: 20px
    }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
    margin-top: 0 !important;
}
#mega-menu-wrap-main-menu .textwidget.custom-html-widget {
    display: none;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    display: block;
}
.queens-page-content .content-step {
    padding: 0;
}
.queens-page-content .headline h3 {
    font-size: 30px;
    line-height: 30px;
    margin: 14px 0 0;
}
.queens-page-content .headline p {
    font-size: 20px;
}
.queens-page-content .content-step .slider {
    padding: 25px 30px 0;
}
	/* Header
	==================== */
	.top-main-navigation {
		display: block;
	}

	.main-navigation {
	}

	.main-navigation a.amazon-shop-link {
		display: none;
	}

	.main-header {
		padding: 10px 0 10px 0;
	}

	.main-navigation .wrap-menu {
		border-top: 1px solid rgb(160, 205, 69);
		border-bottom: 1px solid rgb(160, 205, 69);
		position: absolute;
		left: 0;
		right: 0;
		z-index: 9999;
		width: 100%;
		background-color: #111111;
		top: 10px;
		display: none;
	}

	.header-cart,
	.header-signin {
		left: 15px;
	}

	.main-navigation ul.primary-menu li a,
	#mega-menu-wrap-main-menu #mega-menu-main-menu a.mega-menu-link,
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link,
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
		color: #fff !important;
		font-size: 18px !important;
		line-height: 26px;
		letter-spacing: -.4px !important;
		font-weight: normal !important;
		padding: 0 15px !important;
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link.active {
		color: #a0cd45 !important;
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
		border-bottom: 1px solid #363636;
		padding: 0;
	}

	.main-navigation .primary-mobile {
		background-color: #000;
		padding: 15px 0;
		border-top: 1px solid rgb(160, 205, 69)
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
		display: block
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item-has-children > a.mega-menu-link:after,
	#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item-has-children > a.mega-menu-link span.mega-indicator:after {
		content: '\f104';
		font-family: 'FontAwesome';
		color: rgb(160, 205, 69)
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item-has-children > a.mega-menu-link span.mega-indicator.active:after {
		content: '\f107';
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
		line-height: 30px !important;
	}
	#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu ul.mega-sub-menu ul.mega-sub-menu {
	    min-height: auto;
	}
	#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu {
		background-color: #363636;
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu ul.mega-sub-menu ul.mega-sub-menu {
		display: none
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item,
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
		padding-left: 0 !important
	}

	.main-navigation ul li {
		display: block;
		width: 100%;
	}

	.main-navigation .primary-desktop {
		display: none;
	}

	.main-navigation .primary-mobile {
		display: block;
	}
html .main-header .main-navigation a.amazon-shop-link {
    display: none !important;
}
	.right-header .profile-icon {
		position: absolute;
		left: 15px;
		display: block;
		width: auto;
		top: 19px;
	}

	.right-header .language {
	    position: absolute;
	    top: 7px;
	    right: inherit;
	    left: 15px;
	}

	.right-header .language ul {
		top: calc(100% + 20px);
	}

	.right-header .socials {
		display: inline-block;
		position: absolute;
		right: 160px;
		top: 0px;
	}

	.right-header .socials:after {
		display: none;
	}

	.main-header .logo {
		display: block;
		text-align: center;
	}

	.left-header {
		width: 100%;
	}

	.main-navigation {
		display: block
	}

	#mega-menu-wrap-main-menu .mega-menu-toggle + #mega-menu-main-menu li.mega-menu-item > ul.mega-sub-menu {
		display: block;
	}

	#mega-menu-wrap-main-menu .mega-menu-toggle + #mega-menu-main-menu li.mega-menu-item > ul.mega-sub-menu ul.mega-sub-menu ul.mega-sub-menu ul.mega-sub-menu {
		padding: 10px 0 15px 0;
	}

	#mega-menu-wrap-main-menu .mega-menu-toggle {
		display: none !important;
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
		padding: 0;
	}

	#mega-menu-wrap-main-menu .mega-menu-toggle + #mega-menu-main-menu {
		display: block !important;
		padding: 0;
	}

	.mega-sub-menu li.menu-image,
	.mega-sub-menu li.megamenu-slider {
		display: none !important;
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
		background-color: transparent;
		border: none;
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
		width: 100%;
		margin: auto;
	}

	.main-slider .item .box {
		max-width: 375px;
	}

	body #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-menu-item-has-children > a.mega-menu-link {
		display: none !important;
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item {
		border-bottom: 1.5px solid #363636
	}

	body #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-menu-item-has-children {
		border-bottom: 0;
	}

	/* Footer
	==================== */
	.left-footer ul.more-menu {
		width: 80%
	}
	.product-gallery .img {
	    height: auto;
	}
	/* Cart
	==================== */
	form.woocommerce-cart-form {
		padding-right: 0;
	}

	.cart-list-items .cart_item {
		padding: 0 7.5px;
	}

	.inner-cart-content .cart-list-items {
		margin: 0 -7.5px;
	}

	.cart-collaterals.cart-content-right h2 {
		font-size: 25px;
	}

	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
		font-size: 25px;
	}

	.cart-collaterals.cart-content-right li.order-total .woocommerce-Price-amount {
		font-size: 28px;
	}

	.cart-list-items .cart_item .product-remove {
		right: 7px;
	}

	.inner-cart-content .cart-collaterals.cart-content-right {
		padding: 0;
	}

	/* Checkout
	==================== */
	#customer_details .bottom-btn .btn-proceed span {
		width: 150px;
	}

	.checkout-content #order_review {
		padding-left:20px;
	}

	/* About
	==================== */
	.about-content .text-box {
		padding: 20px;
	}

	/* Product page
	==================== */
	.product-single .content-left {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}

	.product-single .content-left #wl-wrapper .wl-add-to {
		right: 25px;
	}

	.product-slider .fancybox-icon {
		right: 70px;
	}

	.woocommerce .product-single .content-left p.price,
	.woocommerce .product-single .content-left span.price {
		font-size: 42px;
	}

	.woocommerce .product-single .content-left form.cart .button {
		padding: 0 38px;
		font-size: 25px;
	}

	.product-single .content-right {
		width: 100%;
	}

	/* Myaccount
	==================== */
	.myaccount-tab .tab-menu li {
		width: 33.333%;
	}

	.myaccount-tab .tab-menu p {
		font-size: 17px;
	}

	#wl-wrapper .wl-manage .row-actions {
		padding-left: 10px;
	}

	.woocommerce table.my_account_orders td,
	.woocommerce table.shop_table td {
		padding: 10px;
	}

	.woocommerce table.my_account_orders td,
	.woocommerce table.shop_table td,
	.woocommerce table.my_account_orders td.woocommerce-orders-table__cell-order-number a {
		font-size: 20px;
	}

	.woocommerce table.my_account_orders th,
	.woocommerce table.shop_table th,
	.myaccount-tab h3 {
		font-size: 22px;
	}

	.woocommerce .myaccount-tab table.shop_table_responsive tbody tr:first-child td:first-child {
		border-top: 1px solid rgb(103, 103, 103)
	}

	.woocommerce .col2-set .woocommerce-Address.col-1 {
		width: 49%;
		float: left;
	}

	.woocommerce .col2-set .woocommerce-Address.col-2 {
		width: 49%;
		float: right;
	}

	.woocommerce-Address-title {
		padding: 8px 10px;
	}

	.myaccount-tab .tab-content {
		padding: 0 15px;
	}

	.wishlist-custom-btn-save {
		display: block;
		text-align: right;
	}

	.wl-privacy-col input.btn-update-wl {
		display: none;
	}

	#wl-wrapper .wl-priv-sel {
		width: calc(100% - 20px)
	}

	.woocommerce-Address address {
		font-size: 20px;
		line-height: 40px;
	}

	.woocommerce-Address address p.address-yet {
		font-size: 18px;
		line-height: 28px;
	}

	.myaccount-tab li.menu-address span.icon,
	.myaccount-tab li.menu-order span.icon,
	.myaccount-tab li.menu-wishlist span.icon {
		background-size: 80%;
	}

	.myaccount-tab .tab-menu li .wrap-icon {
		margin-top: 5px;
	}

	/* Curly page
	==================== */
	.articles-hairstyles .text p {
		font-size: 22px;
		line-height: 30px;
	}

	.articles-hairstyles .thumbnail,
	.articles-hairstyles .text {
		width: 100%
	}

	.articles-hairstyles .text {
		margin-top: 30px;
	}

	.articles-hairstyles h3 {
		font-size: 31px;
		margin: 9px 0 13px 0;
		padding-bottom: 20px
	}

	.articles-hairstyles .item {
		margin-bottom: 30px;
	}
	.articles-hairstyles .thumbnail .left, .articles-hairstyles .thumbnail .right {
	    float: left;
	}
	/* Queens page
	==================== */
	.queens-page-content .content-step .imgs img {
		max-height: 160px;
	}

	/* Shop page
	==================== */
	.products-menu .menu {
		padding-right: 0;
	}
	.right-footer {
	    width: 20%;
	    float: right;
    	text-align: right;
	}
	.right-footer img {
	    max-width: 90px;
	}
	.left-footer {
		width: 80%;
		text-align: right;
		padding-top: 5px;
	}
	.left-footer .socials {
	    display: block;
	    text-align: left;
	}
	.left-footer .socials li a {
	    padding: 0 10px 0 0;
	}
	.main-footer .footer-menu {
	    display: none;
	}
	.main-footer .left-footer .image img {
	    display: block;
	}
	body.home.admin-bar .main-footer {
	    padding-bottom: 25px;
	}
	.left-footer .image{
	    float: left;
	    margin-top: 10px;
	}
	.toggle-menu {
	    padding: 15px 0;
	    width: 50px;
	    top:-68px;
	}
	.toggle-menu span {
	    border: 2px solid #fff;
	}
	#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
    float: left;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    text-align: right;
}
.box-img .btn-vidio {
    max-width: 50px;
}
.design-col4 h3 {
    font-size: 18px;
    line-height: 20px;
}
h1.title-style {
    font-size: 55px;
    line-height: 55px;
}
}
@media screen and (max-width:960px) {
.list-category .category .box {
    max-width: 100%;
    width: 100%;
}
.list-category .category {
    padding:40px 20px 20px;
} 
.list-category .category h3 {
    font-size: 40px;
    line-height: 30px;
}
.list-category .category p {
    font-size: 22px;
}
.article-lists .article {
    float: none;
    width: 100%;
}
}
@media screen and (max-width:900px) {
.products-menu .menu {
    width: 28%;
    padding-left: 0;
}
.products-menu .products {
    width: 72%;
    padding-right: 0;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 3% 2.992em 0;
    width: 30%;
}
}
@media screen and (max-width:800px) {
.twentytwenty-horizontal .twentytwenty-handle:before {
    height: 30px;
    margin-left: -17px;
    margin-top: -52px;
    width: 30px;
	top:110%;
}
.twentytwenty-horizontal .twentytwenty-handle:after {
    bottom: -37px;
}
	.twentytwenty-handle {
		height: 90%;
	}
.main-banner-shampoo .logo-banner {
    display: none;
}
.cocoen-drag::before {
    height: 30px;
    margin-left: -15px;
    margin-top: -30px;
    width: 30px;
}
.cocoen::before {
    bottom: 15px;
}
.cocoen {
    padding-bottom: 70px;
}
.cocoen-drag::after {
    height: 70px;
}
.main-banner-shampoo .container {
    position: inherit;
    top: inherit;
    left: inherit;
    -webkit-transform: inherit;
    -ms-transform:inherit;
    transform:inherit;
    right: inherit;
    text-align: center;
	padding: 70px 0 0;
}
.main-banner-shampoo .box {
    float: none;
    text-align: center;
	max-width: 100%;
}
.img-video.slick-center .inner-img-video {
    margin: 0px 20px;
}
.list-hair img {
    display: block;
    width: auto;
    text-align: center;
    margin: 0 auto 10px;
}
.img-video.slick-center {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}
.main-banner-shampoo .img-banner-mobile{
	display:block;
}
.main-banner-shampoo .img-banner-destop{
	display:none;
}
.left-top-shamp{
    float: none;
    width: 100%;
    max-width: 520px;
    margin: 0 auto;
}
.content-shamp-all:after, .content-shamp-all:before {
    width: 180px;
}
.content-shamp-all .breadcrumb {
    display: none;
}
.main-banner-shampoo .box span.sub-span, .main-banner-shampoo .box h1 {
    font-size: 30px;
    line-height: 24px;
    display: inline-block;
    font-family: 'Heebo', sans-serif;
    font-weight: 600;
	letter-spacing: 0;
}
.main-banner-shampoo .box span.sub-span{
  font-size: 34px;
}
.top-slider-video .slick-next, .top-slider-video .slick-prev {
    top: 36%;
}
.name-item {
    margin: -50px 0 70px;
    position: relative;
    z-index: 1;
}
.btn-item.active {
    line-height: 34px;
}
.main-banner-shampoo .box h1 span {
    letter-spacing: 0;
    margin-left: 0;
}
.left-ltshamp span {
    font-size: 18px;
}
.left-ltshamp span:before {
    top: 10px;
}
.right-ltshamp {
    font-size: 55px;
    line-height: 52px;
}
.right-top-shamp {
    float: none;
    width: 100%;
    max-width: 520px;
    margin: 50px auto;
    text-align: center;
}
.right-top-shamp h2 {
    font-size: 17px;
    line-height: 22px;
    max-width: 300px;
    margin: 0 auto 50px;
}
.right-top-shamp p {
    line-height: 22px;
    font-size: 16px;
    max-width: 388px;
    margin: 0 auto;
}
.list-slider >h2, .color-hair >h2 {
    font-size: 24px;
	font-weight: 400;
}
.list-slider >h2:before, .list-slider >h2:after {
    top: 16px;
}
.btn-item {
    height: 36px;
    line-height: 36px;
    width: 85px;
    font-size: 25px;
}
.top-slider-gallery {
    max-width: 520px;
}
.btn-link-shamp .link-more-shamp {
    height: 45px;
    line-height: 42px;
    margin: 20px auto;
    width: 260px;
    font-size: 22px;
    font-weight: 500;
	display: block;
}
.top-content-shamp {
    padding: 30px 0 20px;
}
.list-slider {
    margin: 0;
}
.color-hair {
    margin: 30px auto 0;
}
.btn-link-shamp {
    padding: 40px 0;
}
.item-color-hair {
    display: block;
    max-width: 520px;
    margin: 0 auto;
}
	/*.item-color-hair.bor7{*/
	/*	display:none;*/
	/*}*/
.bor7 .btn-img{
    color: white;
}
.btn-img {
    text-align: center;
    width: 100%;
	padding:5px 10px 1px;
	color:#000;direction: ltr;
}
.btn-img .btn-color {
    font-size: 18px;
    margin-bottom: 4px;
    line-height: 18px;
}
.btn-img .btn-color1,
.btn-img .btn-color2 {
    font-size: 20px;
    display: inline-block;
    line-height: 18px;
}
}
@media screen and (max-width:767px) {
.queens-page-content .gallery img{
    height: auto;
   
}
.page-template-template-shampoo .main-content.queens-page-content:after, .page-template-template-shampoo .main-content.queens-page-content:before {
    background-size: contain;
}
.banner-all-page .box {
    max-width: 188px;
}
.banner-all-page .box h1 {
    font-size: 22px !important;
    line-height: 32px;
}
.banner-all-page .box img{
    margin-top: 10px;
    max-width: 100%;
}
.banner-all-page .box h2 {
    margin: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
}
.product-page .text-bottom h2 {
    font-size: 35px;
    margin: 0;
}
.product-page .text-bottom p.text-style {
    font-size: 22px;
    line-height: 25px;
    margin: 0 0 15px;
}
.products-menu .sort-by {
    display: block;
}
.products-menu .menu, .products-menu .products {
    width: 100%;
    float: none;
    padding-right: 0;
    padding-left: 0;
}
.products-menu .outer-menu {
    display: none;
    width: 100%;
    z-index: 999;
    top: 54px;
}
.products-menu h3 {
    display: none;
}
.products-menu .products {
    margin-top: 25px;
}
.products-menu .outer-menu.active-menu {
    display: block;
}
.products-menu .menu {
    position: relative;
}
.product-gallery .big-img {
    width: 100%;
    padding-right: 0;
    height: auto;
    float: none;
}
.product-gallery .imgs {
    width: 100%;
    float: none;
    padding: 0;
    margin-top: 10px;
}
.products-menu {
    padding: 10px 0 0px 0;
}



.curls-page .gallery .destop-item{
    display: none;
}
.curls-page .gallery .mobile-item{
    display: block;
    height: auto;
}
.cart-list-items .cart_item {
    padding: 0;
    float: none;
    width: 100%;
}
.inner-cart-content .cart-list-items {
    margin: 0;
}
.contact-form .information {
    border-right: 0px solid rgb(160, 205, 69);
}
.about-content .breadcrumb {
    padding: 0;
}
.queens-page-content .breadcrumb {
    padding: 0;
}
.full-slider .btn-vidio {
    width: 65px;
    height: 65px;
}
.full-slider .slick-next, .full-slider .slick-prev {
    width: 25px;
    height: 60px;
    background-size: contain !important;
}
.hair-design {
    padding-bottom: 0;
    padding-top: 30px;
    max-width: 500px;
    margin: 0 auto;
}
.box-img .btn-vidio {
    max-width: 80px;
}
.design-col4 {
    float: none;
    width: 100%;
    margin-left: 0;
}
.design-col4 h3{
	/*display: none;*/
}
.banner-page .breadcrumb{
	position: absolute;
	right: 0;
	bottom: 0;
}
.page-template-template-contact .breadcrumb p, 
.page-template-template-contact  .breadcrumb a{
    color: #fff !important;
}
.page-template-template-contact .breadcrumbs p, 
.page-template-template-contact  .breadcrumbs a {
    color: #fff!important;
}
.page-template-template-contact #breadcrumbs span.breadcrumb_last {
    color: #fff;
}
/*#breadcrumbs p,
#breadcrumbs a,
#breadcrumbs span {
    color: #fff;
}*/
.breadcrumb p span {
    color: #c4d837;
}
	/* Header
	==================== */
	footer .right-footer {
	    visibility: inherit !important;
	    display: block !important;
	    width: 50%;
	    padding-top: 20px;
	    float: right;
	}
	.left-footer .socials {
	    margin: 35px 0 0;
	}
	.footer-logo img{
		max-width: 115px;
	}
	.left-footer {
	    width: 50%;
	    text-align: left;
	}
	.right-header .profile-icon {
		display: none;
	}
	.toggle-menu {
		left: -13px;
		top: -65px;
	}
	.main-slider ul.slick-dots {
		bottom: 6px;
		padding-left: 10px;
	}

	.main-navigation a.amazon-shop-link {
		display: inline-block;
	    left: 55px;
	    right: auto;
	    margin-top: -47px;
	    padding: 5px 3px;
	    text-transform: uppercase;
	    font-size: 18px;
	}

	.main-slider .slick-dots li {
		margin: 0 4px;
	}

	.main-slider .item .box {
		max-width: 200px;
		top: 100px;
		text-align: center;
	}

	.main-slider.mobile {
		display: block;
	}

	.main-slider.desktop {
		display: none;
	}

	.main-header .logo img {
		position: relative;
		z-index: 999
	}

	.right-header .socials {
		right: 90px;
	}

	.right-header .language {
		top: 10px;
	}

	.main-slider .item img.mobile {
		display: inline-block;
	}

	.main-slider .item img.desktop {
		display: none;
	}

	.main-slider .item a.btn-detail {
		margin-top: 30px;
		font-size: 25px;
		padding: 5px 25px;
	}

	.quantity input[type=number] {
		font-size: 14px !important;
		border-radius: 0 !important;
		padding: 0 !important
	}

	.product-single .content-left .quantity input[type=number] {
		font-size: 25px !important;
		border-radius: 0 !important;
		padding: 0 !important
	}

	h1.title-style {
		font-size: 40px;
	}

	.main-slider .item .arrow-down {
		bottom: -5px;
		display: none;
	}

	.main-slider ul.slick-dots {
		display: none !important;
	}

	.main-slider .slick-dots {
		bottom: 55px
	}

	.main-slider .slick-dots li button {
		padding: 4px;
		border-width: 1.5px;
	}

	.main-slider .slick-dots li.slick-active button,
	.main-slider .slick-dots li {
		width: 14px;
		height: 14px;
	}

	.main-slider .slick-dots li.slick-active button:before {
		width: 6px;
		height: 6px;
	}

	.home-service .container.container-vimeo {
		position: unset;
	}

	.home-service iframe {
		position: relative;
		width: 100%;
		height: calc(100% + 200px);		/*z-index: 9999;*/
		visibility: inherit;		/*opacity: 0;*/
		-webkit-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
		top: -100px;
	}

	.home-service video {
		width: 770px;
		height: auto
	}

	.home-service .btn-video-play {
		display: none;
	}

	.home-service iframe.active + .container-vimeo .box {

		/*opacity: 0;*/

		/*visibility: hidden*/
	}

	.home-service .btn-video-play {
		top: 27%;
		width: 50px;
		height: 50px;
	}

	/* Footer
	==================== */
	body.home.admin-bar .main-footer {
		padding-bottom: 20px;
	}

	.left-footer .image {
		/* display: block */
	}

	.main-footer {
		padding-bottom: 17px;
	}

	.left-footer ul,
	.main-footer .footer-menu {
		display: none;
	}

	.left-footer .socials li a {
		padding: 0 7px;
	}

	/* Instagram
	==================== */
	.instagram .box h3 {
		font-size: 35px;
		margin: 0;
	}

	.instagram .thumbnail,
	.instagram .large {
		width: 50%;
	}

	.instagram .box img {
		width: 70px;
	}

	.instagram .thumbnail img {
		height: 140px;
		width: 50%;
	}

	.instagram .large {
		height: 280px;
	}

	.instagram .thumbnail img:nth-child(2n+1) {
		display: none;
	}

	/* Home services
	==================== */
	.main-slider .item {
		height: auto;
	}

	.home-service {
		height: 300px;
	}

	.home-service.mobile {
		display: block;
	}

	.home-service.desktop {
		display: none;
	}

	.home-service h2 {
		font-size: 40px;
		line-height: 42px;
		margin-bottom: 5px;
	}
	.home-service h1 {
		font-size: 40px;
		line-height: 42px;
		margin-bottom: 5px;
	}

	.home-service .icon {
		width: 45px;
		height: 45px;
	}

	.home-service .icon:before {
		font-size: 28px;
	}

	/* Product category
	==================== */
	body.archive .wl-list-pop,
	body.single-product .wl-list-pop {
		left: 50% !important;
	}

	.product-gallery .img {
		height: auto;
		margin-bottom: 10px;
	}

	.list-category .category {
		width: 100%;
		float: none;
		padding: 20px 15px 0 15px;
	}

	.list-category .category h3 {
		font-size: 30px;
	}

	.list-category .category p {
		font-size: 16px;
		line-height: 22px;
		margin-top: 0
	}

	.list-category .category .term_list {
		display: block;
	}

	.list-category .category ul {
		padding-left: 10px;
	}

	.list-category .category a {
		font-size: 12px;
		line-height: inherit;
	}

	.list-category .category li:before {
		left: -2px;
	}

	.list-category .category li {
		padding: 0 5px;
	}

	.category .icon {
		width: 37px;
		height: 37px;
		margin: 0;
	}

	.list-category .category .text {
		min-height: 70px;
	}

	.list-category .category .box {
	    max-width: 100%;
	    max-width: 300px;
	}

	.list-category .category {
		height: 420px;
	}

	.list-category .category:nth-child(2n+1) .box {
		float: right;
	}

	.list-category .category:nth-child(2n+2) .box {
		float: left;
	}

	.list-category .category:nth-child(2n+2) .box .text {
		padding-right: 20px;
	}

	/* Cart
	==================== */
	form.woocommerce-cart-form {
		padding-left: 0px;
	}

	form.woocommerce-cart-form,
	.inner-cart-content .cart-collaterals.cart-content-right {
		width: 100%;
		float: none;
	}

	.inner-cart-content .cart-collaterals.cart-content-right {
		margin-top: 30px;
	}

	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
		font-size: 30px;
	}

	.cart-collaterals.cart-content-right li.order-total .woocommerce-Price-amount {
		font-size: 34px;
	}

	.cart-collaterals.cart-content-right h2 {
		font-size: 30px;
	}

	.woocommerce .inner-cart-content {
		padding-bottom: 0px;
	}

	input#coupon_code {
		border-radius: 0;
		max-width: 180px;
	}
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	    margin: 0 auto;
	    display: block;
	    max-width: 300px;
	}
	.wrap-coupon{
		max-width: 300px;
		margin:10px auto 0;
	}
	/* Checkout
	==================== */
	.checkout-content #order_review {
		width: 100%;
		padding-right: 0
	}

	.cart-list-item-review {
		border-right: 0;
		border-bottom: 1px solid rgb(137, 205, 0);
		border-left: 1px solid rgb(137, 205, 0);
		margin-bottom: 30px;
	}

	.cart-list-item-review .cart_item {
		width: 49%;
		display: inline-block;
	}

	.content-total-review div.order-total {
		display: inline-block;
		padding-right: 50px;
	}

	.checkout-content #customer_details {
		width: 100%;
		margin-top: 30px;
	}

	#customer_details .woocommerce-billing-fields__field-wrapper {
		padding-left: 10px;
		padding-right: 10px;
	}

	.woocommerce form #customer_details .form-row {
		padding: 0 10px;
	}

	#customer_details .woocommerce-shipping-fields {
		padding-left: 10px;
	}

	/* About page
	==================== */
	.about-content .text-box,
	.about-content .image {
		width: 100%;
		float: none
	}

	.about-content .image {
	    height: auto;
	    background-position: center top;
	}
	.about-content .image img {
	    width: 100%;
	}

	/* Contact form
	==================== */
	.contact-form .form {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}
	.contact-form .information {
		padding-left: 0;
		width: 100%;
		margin-top: 30px;
		border-left: 0;
		border-top: 2px solid rgb(160, 205, 69);
		padding-top: 20px;
		padding-right: 0;
	}

	.contact-form {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.contact-form .btn-submit,
	.contact-form .btn-submit input {
		float: left;
	}

	.main-banner h2 {
		font-size: 50px;
		line-height: 60px;
	}

	.main-banner h1 {
		font-size: 50px;
		line-height: 60px;
	}
	.page-template-template-product-cat .main-banner h1{
	        font-size: 32px;
	}

	body.page-template-template-curly-hairstyles .main-banner h2 {
		width: 180px;
	}

	.articles-hairstyles h3 {
		font-size: 23px;
		margin-bottom: 10px;
	}

	.articles-hairstyles .text p {
		font-size: 20px;
		line-height: 28px;
	}

	.article-lists .article .mobile,
	.article-lists .article .desktop {
		font-size: 16px;
		line-height: 20px;
	}

	.article-lists .article .title {
		margin-bottom: 10px;
		padding-bottom: 10px;
	}

	.article-lists .article p {
		font-size: 14px;
		line-height: 20px;
	}

	.article-lists .article a.read-more {
		font-size: 14px;
	}

	/* Curl guide
	==================== */
	.curls-page {
		background: #1c1a2a;
	}

	.curls-page {
		padding-bottom: 80px
	}

	.curls-page .gallery .item {
		width: 100%;
	}

	.curls-page .headline img {
		margin: 20px 0 0 0;
		max-width: 130px;
	}

	.curls-page .headline h3, .curls-page .headline h1 {
		font-size: 28px;
	}

	.curls-page .headline a {
		font-size: 23px;
	}

	.curls-page .gallery {
		padding-top: 20px;
	}

	.curls-page .headline ul {
		padding: 0;
		margin:0;
	}

	.main-banner.custom h1 {
		font-size: 40px;
		line-height: 50px;
	}
	.main-banner.custom h2 {
		font-size: 40px;
		line-height: 50px;
	}

	.main-banner.custom {
		
	}

	/* Queens page
	==================== */
	.queens-page-content .headline img {
		float: none;
	}

	.queens-page-content .headline {
		text-align: center;
	}

	.queens-page-content .headline p,
	.queens-page-content .headline h3 {
		font-size: 20px;
		line-height: 20px;
	}

	.queens-page-content .gallery .item {
		width: 33.333%;
		height: 160px;
	}



	.queens-page-content .content-step h2 {
		font-size: 25px;
		margin-bottom: 10px;
	}
	.queens-page-content .content-step h1 {
		font-size: 25px;
		margin-bottom: 10px;
	}

	.queens-page-content .content-step .imgs .img {
		height: 210px;
		margin-right: 20px;
	}

	.queens-page-content .content-step .imgs .img:after {
		height: 45px;
	}

	.queens-page-content .content-step .imgs img {
		max-height: 120px;
	}

	.queens-page-content .content-step .imgs .span,
	.queens-page-content .content-step .imgs .span p {
		font-size: 13px;
		line-height: 16px;
	}

	.queens-page-content .content-step .imgs .img:first-child:before {
		display: none
	}

	.queens-page-content .content-step .imgs .img::after {
		bottom: 50px
	}

	.queens-page-content .content-step .imgs img {
		bottom: 60px;
	}

	.queens-page-content .content-step .imgs .span {
		top: calc(100% - 45px);
	}

	.queens-page-content .content-step .imgs .img::before {
		bottom: 75px;
	}

	.queens-page-content .outer {
		padding-bottom: 100px;
	}

	.queens-page-content .content-step .slider {
		padding: 25px 30px 0 30px;
	}

	.content-step .slick-prev.slick-arrow {
		left: 5px;
	}

	.content-step .slick-next.slick-arrow {
		right: 5px;
	}

	.queens-page-content .outer {
		padding-bottom: 30px;
	}

	.content-step > img.desktop {
		display: none;
	}

	.content-step > img.mobile {
		display: block;
		margin: 0px auto;
	}

	.queens-page-content .content-step .step-right h3 {
		font-size: 20px;
		margin-top: 0;
		margin-bottom: 10px;
	}

	.queens-page-content .content-step .imgs .img {
		width: 70px;
	}

	.queens-page-content .content-step p {
		font-size: 15px;
		line-height: 18px;
	}

	/* Shop page
	==================== */
	.main-banner {
	    height: 100%;
	    background-image: url(../images/contact-banner-mobile.png);
	    padding: 100px 0;
	}
	
	.main-banner .box {
	    position: inherit;
	    top: inherit;
	    -webkit-transform: translateY(0%);
	    -ms-transform: translateY(0%);
	    transform: translateY(0%);
	}
	.products-menu .menu,
	.products-menu .products {
		width: 100%;
		float: none;
		padding-right: 0;
		padding-left: 0
	}

	.products-menu .menu {
		position: relative;
	}

	.products-menu .sort-by {
		display: block;
	}
	.products-menu .menu >h3 {
	    display: none;
	}
	.products-menu .menu li:first-child {
	    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.26); 
	    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.26);
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	    margin: 0 2% 2.992em 0 !important;
	    width: 32% !important;
	}
	.tax-product_cat.woocommerce ul.products[class*=columns-] li.product:nth-child(3n+1), 
	.tax-product_cat.woocommerce-page ul.products[class*=columns-] li.product:nth-child(3n+1) {
	    margin-right: 0 !important;
	}
	.tax-product_cat.woocommerce ul.products[class*=columns-] li.product:nth-child(2n), 
	.tax-product_cat.woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
	    float: right;
	}
	.tax-product_cat.woocommerce ul.products[class*=columns-] li.product, 
	.tax-product_cat.woocommerce-page ul.products[class*=columns-] li.product {
	    width:30%;
	    clear:none!important; 
	    margin: 0 2% 2.992em 0 !important;
	}
	.products-menu .menu ul {
		background-color: #fff;
	}
	.products-menu .outer-menu.active-menu {
	    display: block;
	}

	.products-menu .products {
		margin-top: 30px;
	}

	.products-menu {
		padding: 30px 0;
	}

	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		margin-bottom: 25px !important;
	}

	.product-gallery .big-img {
		width: 100%;
		padding-right: 0;
		height: auto;
		float: none
	}

	.product-gallery .imgs {
		width: 100%;
		float: none;
		padding: 0;
		margin-top: 10px;
	}

	.banner-only,
	.main-banner.custom {
		display: none;
	}
	.banner-only, .banner-only-mobile {
	    background-position: left;
	}
    .banner-only-mobile{
        height: 200px;
    }
	.banner-only-mobile,
	.main-banner.custom-mobile {
		display: block
	}

	.product-page .text-bottom h2 {
		font-size: 36px;
	}
	.product-page .text-bottom h3 {
		font-size: 36px;
	}

	.product-page .text-bottom p.text-style {
		font-size: 24px;
		line-height: 30px;
	}

	.article-page .content-text p img {
		float: none;
		width: 100%;
		height: auto
	}

	.article-page h3 {
		font-size: 28px;
		line-height: 30px;
		margin-bottom: 10px;
	}

	.article-page h1 {
		font-size: 28px;
		line-height: 30px;
		margin-bottom: 10px;
	}

	.article-page .title p {
		font-size: 20px;
		line-height: inherit;
	}

	.product-single .gallery-slider .item {
		padding: 0 5px;
	}

	.product-single .gallery-slider .slick-prev {
		right: -12px;
	}

	.product-single .gallery-slider .slick-next {
		left: -12px;
	}

	.product-single .gallery-slider .item img {
		height: 110px;
	}

	/* Myaccount
	==================== */
	.myaccount-tab p.wellcome-text {
		font-size: 18px;
	}

	.myaccount-tab p.wellcome-text a {
		padding: 0 8px;
		font-size: 16px;
		margin-left: 5px;
	}

	#wl-wrapper .wl-row a.button.alt,
	#wl-wrapper .wl-row a.button.alt:hover {
		padding: 5px 11px;
		margin-right: 5px;
		font-size: 20px;
	}

	.myaccount-tab #wl-wrapper .wl-table td {
		padding: 0;
	}

	#wl-wrapper .wl-manage .row-actions {
		padding-left: 0
	}

	#wl-wrapper .wl-table .product-name a {
		margin-left: 10px;
	}

	.woocommerce table.my_account_orders th,
	.woocommerce table.shop_table th {
		font-size: 20px;
		line-height: 22px;
	}

	.myaccount-tab #wl-wrapper .wl-table td.wl-privacy-col {
		width: 130px;
	}

	#wl-wrapper .wl-priv-sel {
		padding-left: 5px;
		height: 45px;
		font-size: 18px;
	}

	.list-category .category {
		-webkit-filter: grayscale(0%);
    	filter: grayscale(0%);
	}

	.main-footer .credit {
		/* display: none; */
		margin-top: 5px
	}

	.main-footer .footer-logo {
		display: block
	}
	/* Contact form
	==================== */
	.contact-form .col-3:last-child {
		width: 100%;
		padding-left: 0;
		margin-top: 15px;
	}

	.contact-form .form-control {
		margin-bottom: 15px;
	}

	.contact-form .col-3 {
	    width: 49%;
	    padding: 0;
	    margin-left: 2%;
	}
	.contact-form .btn-submit:after {
	    top: 23px;
	}
	.contact-form p {
	    margin: 25px 0 0 0;
	}
	.contact-form form {
	    padding: 25px 0 0 0;
	}
	.contact-form .btn-submit input {
		margin-top: 0;
	    padding: 8px 0;
	    width: 160px;
	    text-align: center;
	}
	.contact-form .information .item {
	    margin-bottom: 30px;
	    width: 49%;
	    display: inline-block;
	    vertical-align: top;
	}
	.contact-form .information .item.lasts {
	    max-width: 190px;
	    float: left;
	}
	.contact-form .col-3:nth-child(2) {
	    margin-left: 0;
	}
.contact-form .information {
    display: block !important;
}
.contact-form .information .item:last-child {
	margin-top: 0;
}
}

@media screen and (max-width:630px) {
.fancybox-slide--image .fancybox-content {
    right: 0;
}
}
@media screen and (max-width:575px) {
.right-header .socials a img {
    height: 24px;
}
.right-header .socials ul li a {
    padding: 0;
}
.cart-list-item-review .cart_item {
    width: 100%;
    display: block;
}
h1.title-style {
    font-size: 30px;
    line-height: 40px;
}
.item-slider .thumb {
    margin: 0 8px;
}
.full-slider {
    margin: 0 10px 5px;
}
.contact-form .information .item {
	/*width: 100%;
	float: none;*/
}

	/* Header
	==================== */
	.right-header .profile-icon a {
		background-size: 90%;
		margin: 0 3px;
	}

	.home-service video {
		width: 600px;
	}

	/* Checkout
	==================== */
	#customer_details .bottom-btn .terms {
		width: 100%;
	}

	#customer_details .bottom-btn .btn-proceed {
		width: 100%;
		text-align: left;
	}

	#customer_details .bottom-btn .btn-proceed span {
		width: 235px;
	}

	.woocommerce form #customer_details .form-row {
		width: 100%;
	}
	/* Product page
	==================== */
	.woocommerce .product-single .content-left p.price,
	.woocommerce .product-single .content-left span.price {
		font-size: 30px;
	}

	.woocommerce .product-single .content-left form.cart .button {
		padding: 0 10px;
		font-size: 15px;
	}

	.product-single .content-left .quantity span {
		width: 28px;
	}

	/* Woocommerce
	==================== */
	.woocommerce form .woocommerce-address-fields__field-wrapper .form-row {
		width: 100%;
	}

	.myaccount-tab .tab-menu p {
		font-size: 13px;
	}

	.woocommerce .col2-set .woocommerce-Address.col-1,
	.woocommerce .col2-set .woocommerce-Address.col-2 {
		width: 100%;
	}

	.queens-page-content .gallery .item {
	    width: 33.333%;
        height: 130px;
	}

	.queens-page-content .gallery h3 {
		left: 20px;
		font-size: 10px;
	}

	.queens-page-content .content-step {
		padding-top: 30px;
	}
	.queens-page-content .gallery .dropdown {
		bottom: 85px;
	}

	.queens-page-content .content-step .step-left {
		width: 100%;
		padding-right: 0
	}

	.queens-page-content .content-step .step {
		height: auto;
	}

	.queens-page-content .content-step .step-right {
	    width: 99%;
	    padding: 15px 0 0;
	}

	.queens-page-content .content-step .imgs {
		position: unset;
	}

}

@media screen and (max-width:580px) {
.list-slider >h2:before, .list-slider >h2:after {
    display:none;
}
.btn-item {
    width: 62px;
    font-size: 18px;
    margin: 0 4px;
}
.list-slider >h2 span {
    background: none;
}
}
@media screen and (max-width:500px) {
    .page-template-template-shampoo .main-content.queens-page-content:after{
        left: -137px;
    }
    .page-template-template-shampoo .main-content.queens-page-content:before{
        right: -137px;
    }
.main-banner .box {
    max-width: 300px;
}
.main-banner h2 {
    font-size: 40px;
    line-height: 45px;
}
.main-banner h1 {
    font-size: 40px;
    line-height: 45px;
}
.articles-hairstyles .wrap-img {
	height: 190px;
	margin-top: 30px;
}
.articles-hairstyles .right p {
    font-size: 15px;
    line-height: 16px;
    margin: 10px 0 0 0;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 48% !important;
}
.tax-product_cat.woocommerce ul.products[class*=columns-] li.product:nth-child(3n+1), 
.tax-product_cat.woocommerce-page ul.products[class*=columns-] li.product:nth-child(3n+1) {
    margin-right:2% !important;
}
.tax-product_cat.woocommerce ul.products[class*=columns-] li.product:nth-child(2n), 
.tax-product_cat.woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
    margin-right: 0 !important;
    padding-right: 2% !important;
}
.content-default .content p, .content-default .content li {
    font-size: 16px;
    line-height: 22px;
}
.list-slider >h2, .color-hair >h2 {
    font-size: 22px;
    line-height: 24px;
}
.right-top-shamp h2 {
    font-size: 17px;
    line-height: 22px;
}
.right-top-shamp p {
    line-height: 20px;
    font-size: 16px;
}
.top-slider-video .slick-next, .top-slider-video .slick-prev {
    width: 18px;
    height: 35px;
    background-size: contain;
}
}
@media screen and (max-width:479px) {
.right-header .language {
    width: 80px;
}
.right-header .socials {
    right: 70px;
}
.product-single .content-right h3 {
    font-size: 25px;
    margin: 0;
}
.product-single .content-right h1 {
    font-size: 25px;
    margin: 0;
}
	.toggle-menu {
	    width: 40px;
	}
	.toggle-menu span {
	    width: 40px;
	}

	/* Article
	==================== */
	.home-service video {
		width: 550px;
	}

	.articles-hairstyles {
		padding-left: 0;
		padding-right: 0;
	}

	.articles-hairstyles .thumbnail .left,
	.articles-hairstyles .thumbnail .right {

		/* width: 100%; */

		/* padding-right: 0; */

		/* float: none */
	}

	.articles-hairstyles .thumbnail,
	.articles-hairstyles .text {
		padding-left: 0;
		float: none;
		height: auto;
	}

	.articles-hairstyles .thumbnail .right {
		height: 280px;
	}


	.articles-hairstyles .thumbnail .right {
		padding: 0 10px;
	}

	.articles-hairstyles .right p {
		font-size: 12px;
		line-height: 15px;
	}

	.articles-hairstyles .text {
		padding-left: 0
	}

	.articles-hairstyles .right p {
		margin-top: 10px;
	}

	.articles-hairstyles .thumbnail .left img {
		height: 280px;
	}

	.home-service h1{
		font-size: 35px;
		line-height: 37px;
	}
	.home-service h2 {
		font-size: 35px;
		line-height: 37px;
	}

	body.archive .wl-list-pop,
	body.single-product .wl-list-pop {
		left: 35% !important;
	}

	.right-header .language p.btn-toggle {
	}

	.right-header .language {
	}

	.right-header .language p.btn-toggle {
		font-size: 14px;
	}

	.right-header .language p.btn-toggle img {
		left: 2px;
	}

	.right-header .language ul {
		width: 100px;
	}

	.right-header .language {
		top: 13px;
	}

	.right-header .language p.btn-toggle img {
		width: 25px;
		top: 3px;
	}
	.right-header .profile-icon a.btn-cart {
		position: unset;
	}
	footer .right-footer {
	    width: 40%;
	}
.footer-logo img {
    max-width: 85px;
}
.left-footer {
    width: 60%;
}
.left-footer .socials {
    margin: 24px 0 0;
}
.left-footer .socials li a {
    padding: 0 4px;
}
#breadcrumbs p, #breadcrumbs a {
    font-size: 16px;
}
.article-page p, .article-page h4,  .article-page li {
    font-size: 16px;
    line-height: 24px;
}
.article-page .text h2 {
    font-size: 19px;
    line-height: 26px;
}
.articles-hairstyles .wrap-img {
	margin-top: 0;
}
}

@media screen and (max-width:475px) {
.twentytwenty-horizontal .twentytwenty-handle:after {
    bottom: -32px;
}
.top-slider-video .slick-next, .top-slider-video .slick-prev {
    top: 28%;
}
.article-lists .article .thumbnail,
.article-lists .article .content {
	/*width: 100%;
	float: none;*/
}
/*.article-lists .article h3.desktop {
	display: none;
}*/

/*.article-lists .article h3.mobile {
	display: block;
}*/
/* Article
	==================== */
.article-lists .article {
	width: 100%;
}
.box-img .btn-vidio {
    max-width:50px;
}

.article-lists .article img {
	width: 100%;
	height: auto;
}
.article-lists .article .title {
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.article-lists .article .mobile {
	margin-bottom: 5px;
}
.article-lists .article .content {
    padding: 0 14px 0 0;
}

.article-lists .article {
	margin-bottom: 50px;
}
.article-lists .article .mobile,
.article-lists .article .desktop {
    font-size: 15px;
    line-height: 16px;
}
.article-lists {
	padding: 0;
}
.category .main-banner h2 {
    font-size: 30px;
    line-height: 30px;
}
}
@media screen and (max-width:445px){
    .list-slider >h2{
        font-size: 21px;
    }
.twentytwenty-horizontal .twentytwenty-handle:after {
    bottom: -26px;
}
}
@media screen and (max-width:430px) {
    .list-slider >h2{
        font-size: 19px;
    }
.contact-form .information .item.lasts {
    max-width: 150px;
}
.contact-form .information p, .contact-form .information a {
    font-size: 16px;
    line-height: 24px;
    margin: 8px 0;
    line-height: 19px;
}
.main-banner-shampoo .box span.sub-span {
   font-size:20px;
}
.main-banner-shampoo .box h1 {
   font-size:17px;
}
.main-banner-shampoo .container {
    padding: 40px 0 0;
}
}
@media screen and (max-width:414px){
    .right-top-shamp p {
    font-size: 15px;
    max-width: 363px;
}
.queens-page-content .gallery .item {
    height: 128px;
}
}
@media screen and (max-width:410px) {
.right-header .socials {
    right: 68px;
    top: -6px;
}
.right-header .socials a img {
    height: 18px;
}
.btn-item {
    width: 52px;
    margin: 0 2px;
}
}
@media screen and (max-width:390px){
    .right-top-shamp p {
    font-size: 14px;
    max-width: 339px;
}
.list-slider >h2 {
    font-size: 18px;
}
.queens-page-content .gallery .item {
    height: 122px;
}
}
@media screen and (max-width:360px) {
.btn-item {
    margin: 0px;
}
.right-header .socials {
    right: 58px;
}
	.queens-page-content .content-step .imgs .img {
		width: 63px;
	}

	.queens-page-content .content-step .imgs .img {
		margin-right: 15px;
	}

	.list-category .category ul {
		height: 190px;
	}
	.main-footer .credit a {
	    font-size: 12px;
	}
.contact-form .information p, .contact-form .information a {
    font-size: 14px;
}
.contact-form .information .item.lasts {
    max-width: 120px;
}
}

@media screen and (max-width:320px) {
.right-header .socials {
    right: 52px;
}
	.twentytwenty-horizontal .twentytwenty-handle:after {
    bottom: -24px;
}
}

@media screen and (max-width: 1025px){
body #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    padding: 0 6px;
}
}